using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall
{
    public partial class Top : System.Web.UI.UserControl
    {
        public string str_html = string.Empty;
        protected void Page_Load(object sender, EventArgs e)
        {
            BLL.Models.MClassModels modelsclass = new BLL.Models.MClassModels();
             str_html = modelsclass.GetClassInfoForTop();
        }
    }
}